Publicada em 11/01/2018 às 06h28.
Pokémon Go deixará de funcionar em vários iPhones e iPads
Jogo não oferecerá suporte para aqueles dispositivos que executam versões anteriores ao iOS 11.

Usuários dos dispositivos listados devem migrar para um aparelho mais recente

Wikimedia Commons

 

A Niantic, empresa desenvolvedora de "Pokémon Go", tem más notícias para alguns usuários de iPhone e iPad. A empresa anunciou que a próxima atualização do jogo não oferecerá suporte para aqueles dispositivos que executam versões anteriores ao iOS 11. O update será liberado em 28 de fevereiro.


"Em uma próxima atualização, acabaremos com o suporte para dispositivos Apple que não sejam capazes de atualizar para o iOS 11, como os modelos iPhone 5 e iPhone 5c", explica Niantic, em comunicado.


Além do iPhone 5 e 5c, o iPad (4ª geração), iPad (3ª geração), iPad Mini (1ª geração) e iPad 2 não serão mais capazes de executar "Pokémon Go". A mudança, segundo a empresa, é resultado de uma série de melhorias implementadas no aplicativo que exigem recursos que versões antigas do iOS não podem oferecer.


A companhia informa ainda que, depois dessa data, os jogadores que não utilizarem um dispositivo compatível não poderão sequer utilizar as suas PokéCoins ou quaisquer outros itens dentro do aplicativo. Para continuar jogando, os usuários dos dispositivos listados devem migrar para um aparelho mais recente.

 

 

 

Leia Já

TODOS OS COMENTÁRIOS (0)



Login pelo facebook
Postar
 
Curiosidades
Policia
Pernambuco
Fofoca
Política
Esportes
Brasil e Mundo
Tecnologia